body {
    margin: 0;
    min-height: 100vh;
    background-image: linear-gradient(45deg, gray, gray),
      url("./img/background@1X.png");
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    background-size: 100%;
    width: 1366px;
    margin: auto auto;

  }
  /*HEADER*/
  header{
      overflow: hidden;
      
  }

  .header{
    width: 1056px;
    margin-left: 155px;
  }


  .logo{
      font-family: Courier;
      margin-top: 49px;
      margin-right: 15px;
      display: inline-block;
      float: left;
      margin-left: 50px;
  }

  .logo a:hover{
    color:#f26522 ;
 }
 .header a{
     color: white;
 }
 
 .logo :first-child{
    font-size: 1.8rem;
    text-decoration: none;
    margin-bottom: 1px;
}

  .logo :last-child{
      font-size: 1.125rem;
      text-decoration: none;
      
  }

  .logo:hover{
      color:#f26522 ;
  }

  .logo::before{
    content: url(./img/logo@1X.png);
    margin-left: -52px;
    margin-top: 9px;
    position: absolute;
    background-repeat: no-repeat;
    height: 46px;
    width: 44px;
    
  }

  .logo:hover::before{
    content: url(./img/logo@1X\ \(1\).png);
    margin-left: -52px;
    margin-top: 9px;
    position: absolute;
    background-repeat: no-repeat;
    height: 46px;
    width: 44px;
  }

  div a{
      text-decoration: none;
  }
  

  header div{
      display: inline-block;
  }
  
  .contact{
      color: white;
      font-family: Verdana;
      margin-top: 57px;
      display: inline-block;
      width: 243px;
      text-align: right;
      float: right;
      font-weight: 100;

  }
  
  .contact a{
      text-decoration: none;
      color: white;
  }

  /*MAIN*/




  .card1, .card4{
      margin: 48px 0px 55px 153px;
      display: inline-block;
      position: relative;
      width: 307px;
  }

  .card2, .card3, .card5, .card6{
    margin: 48px 0px 55px 64px;
    display: inline-block;
    position: relative;
    margin-bottom: 50px;

  }

  .img{
      border-top: .7px solid #fefefe;
  }

  .text{
      text-align: center;
      font-family: "Verdana";
      font-size: 1.125rem;
      padding-top: 22px;
      color: white;
      
  }
  
  .hovertable{
      width: 308px;
      height: 63px;
      background-color: #f26522;
      color: white;
      position: relative;
      margin-top: -108px;
      font-family: Verdana ;
      visibility: hidden;
     
  }


  .hovertable a{
    color: white;
    text-decoration: none;
}

  .price{
      display: inline-block;
      margin: 16px 100px 0px 21px;
      font-size: .625rem;
  }

  .price2{
    display: inline-block;
    margin: 0px 100px 17px 21px;
    font-size: 1.25rem;
  }

  .details{
      display: inline-block;
      font-size: 0.875rem;
  }

  .card1:hover .hovertable, .card2:hover .hovertable, .card3:hover .hovertable, .card4:hover .hovertable, .card5:hover .hovertable, .card6:hover .hovertable{
      visibility: visible; 
      
  }

  .text:hover{
      color: #f26522;
  }

  footer div{
      text-align: center;
      color: white;
      font-family: Verdana;
      font-size: .75rem;
      margin-top: 17px;
      line-height: 50px;
  }

  .card1:hover .text, .card2:hover .text, .card3:hover .text, .card4:hover .text, .card5:hover .text, .card6:hover .text{
      color: #f26522;
  }






  @font-face{
      font-family: "Courier";
      src: url(./fonts/ofont.ru_Verdana.ttf);
  }
  @font-face{
      font-family: "Verdana";
      src: url(./fonts/Verdana.ttf);
  }